{
	"pattrstorage" : 	{
		"name" : "XMLearn",
		"slots" : 		{
			"1" : 			{
				"id" : 1,
				"data" : 				{
					"Learn::MIDI_learn::Xm14BitCC" : [ 0.0 ],
					"Learn::MIDI_learn::XmCtrlNum" : [ 81 ],
					"Learn::MIDI_learn::XmCtrlToggle" : [ 1 ],
					"Learn::MIDI_learn::XmMax" : [ 1.0 ],
					"Learn::MIDI_learn::XmMin" : [ -1.0 ],
					"Learn::MIDI_learn::XmPbendChn" : [ 0 ],
					"Learn::MIDI_learn::XmPbendToggle" : [ 0 ],
					"Learn::MIDI_learn::XmPort" : [ "IAC Driver Bus 1" ],
					"Learn[1]::MIDI_learn::Xm14BitCC" : [ 0.0 ],
					"Learn[1]::MIDI_learn::XmCtrlNum" : [ 1 ],
					"Learn[1]::MIDI_learn::XmCtrlToggle" : [ 1 ],
					"Learn[1]::MIDI_learn::XmMax" : [ 1.0 ],
					"Learn[1]::MIDI_learn::XmMin" : [ -1.0 ],
					"Learn[1]::MIDI_learn::XmPbendChn" : [ 0 ],
					"Learn[1]::MIDI_learn::XmPbendToggle" : [ 0 ],
					"Learn[1]::MIDI_learn::XmPort" : [ "IAC Driver Bus 1" ],
					"Learn[2]::MIDI_learn::Xm14BitCC" : [ 0.0 ],
					"Learn[2]::MIDI_learn::XmCtrlNum" : [ 2 ],
					"Learn[2]::MIDI_learn::XmCtrlToggle" : [ 1 ],
					"Learn[2]::MIDI_learn::XmMax" : [ 1.0 ],
					"Learn[2]::MIDI_learn::XmMin" : [ -1.0 ],
					"Learn[2]::MIDI_learn::XmPbendChn" : [ 0 ],
					"Learn[2]::MIDI_learn::XmPbendToggle" : [ 0 ],
					"Learn[2]::MIDI_learn::XmPort" : [ "IAC Driver Bus 1" ],
					"Learn[3]::MIDI_learn::Xm14BitCC" : [ 0.0 ],
					"Learn[3]::MIDI_learn::XmCtrlNum" : [ 3 ],
					"Learn[3]::MIDI_learn::XmCtrlToggle" : [ 1 ],
					"Learn[3]::MIDI_learn::XmMax" : [ 1.0 ],
					"Learn[3]::MIDI_learn::XmMin" : [ -1.0 ],
					"Learn[3]::MIDI_learn::XmPbendChn" : [ 0 ],
					"Learn[3]::MIDI_learn::XmPbendToggle" : [ 0 ],
					"Learn[3]::MIDI_learn::XmPort" : [ "IAC Driver Bus 1" ],
					"Learn[4]::MIDI_learn::Xm14BitCC" : [ 0.0 ],
					"Learn[4]::MIDI_learn::XmCtrlNum" : [ 4 ],
					"Learn[4]::MIDI_learn::XmCtrlToggle" : [ 1 ],
					"Learn[4]::MIDI_learn::XmMax" : [ 1.0 ],
					"Learn[4]::MIDI_learn::XmMin" : [ -1.0 ],
					"Learn[4]::MIDI_learn::XmPbendChn" : [ 0 ],
					"Learn[4]::MIDI_learn::XmPbendToggle" : [ 0 ],
					"Learn[4]::MIDI_learn::XmPort" : [ "IAC Driver Bus 1" ],
					"Learn[5]::MIDI_learn::Xm14BitCC" : [ 0.0 ],
					"Learn[5]::MIDI_learn::XmCtrlNum" : [ 5 ],
					"Learn[5]::MIDI_learn::XmCtrlToggle" : [ 1 ],
					"Learn[5]::MIDI_learn::XmMax" : [ 1.0 ],
					"Learn[5]::MIDI_learn::XmMin" : [ -1.0 ],
					"Learn[5]::MIDI_learn::XmPbendChn" : [ 0 ],
					"Learn[5]::MIDI_learn::XmPbendToggle" : [ 0 ],
					"Learn[5]::MIDI_learn::XmPort" : [ "IAC Driver Bus 1" ],
					"Learn[6]::MIDI_learn::Xm14BitCC" : [ 0.0 ],
					"Learn[6]::MIDI_learn::XmCtrlNum" : [ 6 ],
					"Learn[6]::MIDI_learn::XmCtrlToggle" : [ 1 ],
					"Learn[6]::MIDI_learn::XmMax" : [ 1.0 ],
					"Learn[6]::MIDI_learn::XmMin" : [ -1.0 ],
					"Learn[6]::MIDI_learn::XmPbendChn" : [ 0 ],
					"Learn[6]::MIDI_learn::XmPbendToggle" : [ 0 ],
					"Learn[6]::MIDI_learn::XmPort" : [ "IAC Driver Bus 1" ],
					"Learn[7]::MIDI_learn::Xm14BitCC" : [ 0.0 ],
					"Learn[7]::MIDI_learn::XmCtrlNum" : [ 7 ],
					"Learn[7]::MIDI_learn::XmCtrlToggle" : [ 1 ],
					"Learn[7]::MIDI_learn::XmMax" : [ 1.0 ],
					"Learn[7]::MIDI_learn::XmMin" : [ -1.0 ],
					"Learn[7]::MIDI_learn::XmPbendChn" : [ 0 ],
					"Learn[7]::MIDI_learn::XmPbendToggle" : [ 0 ],
					"Learn[7]::MIDI_learn::XmPort" : [ "IAC Driver Bus 1" ]
				}

			}

		}

	}

}
